<!DOCTYPE html>
<html lang="en">
<!--  
    Easter Bunny Tracker (track.easterbunny.cc) v4.5.4
    Copyright (C) 2020  track.easterbunny.cc 

    track.easterbunny.cc is free software: you can redistribute it and/or modify
    it under the terms of the GNU Affero General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    track.easterbunny.cc is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU Affero General Public License for more details.

    You should have received a copy of the GNU Affero General Public License
    along with track.easterbunny.cc.  If not, see <https://www.gnu.org/licenses/>. 
-->

<!--
    Source code is available at https://gitlab.com/track-easterbunny-cc/tebcc
    License is available at https://track.easterbunny.cc/license
-->

<head>
<!-- Canonical link - Should be set to track.easterbunny.cc for the countdown/pre-tracking/index, otherwise just the url -->
<link rel="canonical" href="https://track.easterbunny.cc/faq/" />
<meta charset="utf-8">
<meta name="description" content="FAQs for the Easter Bunny Tracker available at track.easterbunny.cc.">
<meta name="robots" content="index,follow">
<meta property="og:type" content="website">
<meta property="og:title" content="Easter Bunny Tracker - FAQs">
<meta property="og:locale" content="en-US">
<meta property="og:site_name" content="track.easterbunny.cc">
<meta property="og:url" content="https://track.easterbunny.cc/faq/">
<meta property="og:description" content="FAQs for the Easter Bunny Tracker available at track.easterbunny.cc.">
<meta property="og:image" content="https://track.easterbunny.cc/assets/icons/android-icon-384x384.png">
<meta property="og:image:secure_url" content="https://track.easterbunny.cc/assets/icons/android-icon-384x384.png">
<meta property="og:image:alt" content="Icon of an Easter Bunny standing up straight">
<meta property="og:image:width" content="384">
<meta property="og:image:height" content="384">
<meta name="twitter:image" content="https://track.easterbunny.cc/assets/icons/android-icon-384x384.png">
<meta name="twitter:image:alt" content="Icon of an Easter Bunny standing up straight">
<meta name="twitter:creator" content="@bunny_tracking">
<meta name="twitter:title" content="Easter Bunny Tracker - FAQs">
<meta name="twitter:description" content="FAQs for the Easter Bunny Tracker available at track.easterbunny.cc.">
<meta name="twitter:card" content="summary">
<meta name="twitter:url" content="https://track.easterbunny.cc/faq/">

<link rel="apple-touch-icon" sizes="57x57" href="/assets/icons/apple-touch-icon-57x57.png">
<link rel="apple-touch-icon" sizes="60x60" href="/assets/icons/apple-touch-icon-60x60.png">
<link rel="apple-touch-icon" sizes="72x72" href="/assets/icons/apple-touch-icon-72x72.png">
<link rel="apple-touch-icon" sizes="76x76" href="/assets/icons/apple-touch-icon-76x76.png">
<link rel="apple-touch-icon" sizes="114x114" href="/assets/icons/apple-touch-icon-114x114.png">
<link rel="apple-touch-icon" sizes="120x120" href="/assets/icons/apple-touch-icon-120x120.png">
<link rel="apple-touch-icon" sizes="144x144" href="/assets/icons/apple-touch-icon-144x144.png">
<link rel="apple-touch-icon" sizes="152x152" href="/assets/icons/apple-touch-icon-152x152.png">
<link rel="apple-touch-icon" sizes="180x180" href="/assets/icons/apple-touch-icon-180x180.png">
<link rel="icon" type="image/png" sizes="192x192"  href="/assets/icons/android-icon-192x192.png">
<link rel="icon" type="image/png" sizes="32x32" href="/assets/icons/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="96x96" href="/assets/icons/favicon-96x96.png">
<link rel="icon" type="image/png" sizes="16x16" href="/assets/icons/favicon-16x16.png">
<link rel="manifest" href="/assets/manifests/manifest.json">
<link rel="shortcut icon" href="/assets/icons/favicon.ico">

<meta name="msapplication-TileColor" content="#2b5797">
<meta name="msapplication-TileImage" content="/assets/icons/mstile-144x144.png">
<meta name="msapplication-config" content="/assets/manifests/browserconfig.xml">
<meta name="theme-color" content="#ffffff">

<link rel="stylesheet" href="https://unpkg.com/bootstrap-material-design@4.1.1/dist/css/bootstrap-material-design.min.css" integrity="sha384-wXznGJNEXNG1NFsbm0ugrLFMQPWswR3lds2VeinahP8N0zJw9VWSopbjv2x7WCvX" crossorigin="anonymous">
<link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons" crossorigin="anonymous">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700" crossorigin="anonymous">
<link rel="stylesheet" href="/assets/stylesheets/light.css" crossorigin="anonymous">
<link rel="stylesheet" href="/assets/stylesheets/dark.css" crossorigin="anonymous" disabled>
<link rel="stylesheet" href="/assets/stylesheets/plead.css" crossorigin="anonymous">
<link rel="stylesheet" href="/assets/stylesheets/linkwrapper.css" crossorigin="anonymous">
<script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha384-vk5WoKIaW/vJyUAd9n/wmopsmNhiy+L2Z+SBxGYnUkunIxVxAv/UtMOhba/xskxh" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://unpkg.com/bootstrap-material-design@4.1.1/dist/js/bootstrap-material-design.js" integrity="sha384-CauSuKpEqAFajSpkdjv3z9t8E7RlpJ1UP0lKM/+NdtSarroVKu069AlsRPKkFBz9" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/bowser/1.9.4/bowser.min.js" integrity="sha256-tS9rYBF0HnbO+ivkEWS7ybM7ujNLmtFbA6utN7YJ2YM=" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.24.0/moment.min.js" integrity="sha256-4iQZ6BVL4qNKlQ27TExEhBN1HFPvAvAMbFavKKosSWQ=" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/moment-timezone/0.5.27/moment-timezone-with-data.min.js" integrity="sha384-uByKoV0SBU+rgBKwp1KJqdbdWS70ta8SkmmV74Zq7ZSCk9hgn8+cpB6PbrHGjPOB" crossorigin="anonymous"></script>
<script src="/assets/js/appswitch.js"></script>
<script>$(document).ready(function() { $('body').bootstrapMaterialDesign(); });</script>
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0"/>

<title>Easter Bunny Tracker 2021 - FAQs</title>
</head>

<style>
  body {
    font-family: 'Roboto'
  }

  .top-card {
    touch-action: manipulation;
  }

  .styledhr {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
  }

  .material-icons {
    font-feature-settings: "liga"
  }
</style>

<script>
var ls_avail = true;
var appearance = "automatic";
var mapmode = "street";
var bunnybounce = "off";
var weathersummary = "off";
var ebarrival = "on";
var pcs_raw_avail = false;
var old_browser = false;
try {
  var pcs_raw = window.matchMedia('(prefers-color-scheme: dark)')
  pcs_raw_avail = true
}
  catch (e) {
    // empty
  }


try {
  localStorage.setItem("ls-test", "ls-test")
  localStorage.removeItem("ls-test")
} catch (e) {
  ls_avail = false;
}

// Ensure that local settings are init'd, otherwise select proper buttons for settings.
// Also don't do the initting if the ls is unavail
if (ls_avail == true) {
  try {
    if (localStorage.getItem("appearance") == null) {
      localStorage.setItem("appearance", "automatic")
    }

    if (localStorage.getItem("mapmode") == null) {
      localStorage.setItem("mapmode", "street")
    }

    if (localStorage.getItem("bunnybounce") == null) {
      localStorage.setItem("bunnybounce", "off")
    }

    if (localStorage.getItem("weathersummary") == null) {
      localStorage.setItem("weathersummary", "off")
    }

    if (localStorage.getItem("ebarrival") == null) {
      localStorage.setItem("ebarrival", "on")
    }

    // Load in LS settings, only changing them if they regex match to pre-selected options
    if ((localStorage.getItem("appearance")).match("^automatic$|^light$|^dark$")) {
      appearance = localStorage.getItem("appearance")
    }

    if ((localStorage.getItem("mapmode")).match("^street$|^satellite$|^hybrid$")) {
      mapmode = localStorage.getItem("mapmode")
    }

    if ((localStorage.getItem("bunnybounce")).match("^off$|^on$")) {
      bunnybounce = localStorage.getItem("bunnybounce")
    }

    if ((localStorage.getItem("weathersummary")).match("^off$|^on$")) {
      weathersummary = localStorage.getItem("weathersummary")
    }

    if ((localStorage.getItem("ebarrival")).match("^off$|^on$")) {
      ebarrival = localStorage.getItem("ebarrival")
    }
  } catch (e) {
    // empty
  }
}

$(function () {
  try {
    if (appearance == "dark" || ((window.matchMedia && window.matchMedia('(prefers-color-scheme: dark)').matches) && appearance == "automatic")) {
      $('link[rel="stylesheet"][href="/assets/stylesheets/light.css"]').prop('disabled', true);
      $('link[rel="stylesheet"][href="/assets/stylesheets/dark.css"]').prop('disabled', false);
    } else if (appearance == "light" || (!(window.matchMedia && window.matchMedia('(prefers-color-scheme: dark)').matches) && appearance == "automatic")) {
      // empty
    }

  } catch (e) {
    // empty
  }

  $("#switcherbutton").show();
  // eslint-disable-next-line no-undef
  initButton(appearance);
  // eslint-disable-next-line no-undef
  initLink();

  $(".btn").focus(function() {
    this.blur();
  })

  $(".btn").focusin(function() {
    this.blur();
  })

  $(".btn").focusout(function() {
    this.blur();
  })

  var zone = moment.tz.guess(true);
  var timezone_abbrv = moment.tz.zone(zone).abbr(1586584800000);

  var unixstamp = new Date(1617429600000);
  var months = ['January','Feburary','March','April','May','June','July','August','September','October','November','December'];
  var month = months[unixstamp.getMonth()];
  var year = unixstamp.getFullYear();
  var date = unixstamp.getDate();
  var hour = unixstamp.getHours();
  var min = unixstamp.getMinutes();
  var delim;
  // Do some fun time formatting
  if (0 <= min && min <= 9) {
    min = "0" + min
  }

  if (0 <= hour && hour <= 11) {
    delim = "AM"
  } else {
    delim = "PM"
  }

  if (13 <= hour && hour <= 23) {
    hour = hour - 12;
  }

  if (hour == 0) {
    hour = 12
  }

  $("#faq-preptime").html(month + " " + date + ", " + year + " at " + hour + ":" + min + " " + delim + " " + timezone_abbrv)
  unixstamp = new Date(1617440400000);
  month = months[unixstamp.getMonth()];
  year = unixstamp.getFullYear();
  date = unixstamp.getDate();
  hour = unixstamp.getHours();
  min = unixstamp.getMinutes();
  delim;
  // Do some fun time formatting
  if (0 <= min && min <= 9) {
    min = "0" + min
  }

  if (0 <= hour && hour <= 11) {
    delim = "AM"
  } else {
    delim = "PM"
  }

  if (13 <= hour && hour <= 23) {
    hour = hour - 12;
  }

  if (hour == 0) {
    hour = 12
  }
  $("#faq-liftofftime").html(month + " " + date + ", " + year + " at " + hour + ":" + min + " " + delim + " " + timezone_abbrv)
  unixstamp = new Date(1617530400000);
  month = months[unixstamp.getMonth()];
  year = unixstamp.getFullYear();
  date = unixstamp.getDate();
  hour = unixstamp.getHours();
  min = unixstamp.getMinutes();
  delim;
  // Do some fun time formatting
  if (0 <= min && min <= 9) {
    min = "0" + min
  }

  if (0 <= hour && hour <= 11) {
    delim = "AM"
  } else {
    delim = "PM"
  }

  if (13 <= hour && hour <= 23) {
    hour = hour - 12;
  }

  if (hour == 0) {
    hour = 12
  }
  $("#faq-returntime").html(month + " " + date + ", " + year + " at " + hour + ":" + min + " " + delim + " " + timezone_abbrv)


})

if (pcs_raw_avail) {
  pcs_raw.addListener(function() {
    if (((window.matchMedia && window.matchMedia('(prefers-color-scheme: dark)').matches) && appearance == "automatic")) {
      $('link[rel="stylesheet"][href="/assets/stylesheets/light.css"]').prop('disabled', true);
      $('link[rel="stylesheet"][href="/assets/stylesheets/dark.css"]').prop('disabled', false);
    } else if ((!(window.matchMedia && window.matchMedia('(prefers-color-scheme: dark)').matches) && appearance == "automatic")) {
      $('link[rel="stylesheet"][href="/assets/stylesheets/light.css"]').prop('disabled', false);
      $('link[rel="stylesheet"][href="/assets/stylesheets/dark.css"]').prop('disabled', true);
    }
  })
}

// eslint-disable-next-line no-undef
document.addEventListener("visibilitychange", vischange_button)
// eslint-disable-next-line no-undef
document.addEventListener("focus", vischange_button)
window.onpageshow = function(event) {
  if (event.persisted) {
    // eslint-disable-next-line no-undef
    vischange_button()
  }
}
</script>

<body class="top-card" id="mainbody">
  <div class="preload" style="opacity: 0; width: 0px; height: 0px;">
    <i class="material-icons">brightness_auto</i>
    <i class="material-icons">brightness_4</i>
    <i class="material-icons">brightness_5</i>
  </div>
<div class="container">
  <div class="row">
    <div class="col" style="padding: 2em">
      <button type="button" id="switcherbutton" class="btn top-card" onclick="styleSwitch()" style="float: right; display: none"><i id="appearance_button" class="material-icons" style="line-height: unset"></i></button>
      <p class="lead">Easter Bunny Tracker - FAQs</p>
      <p>Last updated: May 9, 2020</p>
      <br>
      <p>Hi! You've got questions about our Easter Bunny tracker, and we've got answers. <br></p>
      <hr class="styledhr">
      <h4>When does the Easter Bunny start and end his journey?</h4>
      <p>
        <noscript>
          <b>We couldn't automatically determine your timezone because you have JavaScript disabled. As such, the times listed here are in EDT. <br>
          For localized timezones, please enable JavaScript. <br><br></b>
        </noscript>
        For 2021, the Easter Bunny will start making final preparations on <b><span id="faq-preptime">April 3, 2021 at 2:00 AM EDT</span></b>. These final preparations will take three hours. 
      <br><br>
      The Easter Bunny will lift off from Easter Island on <b><span id="faq-liftofftime">April 3, 2021 at 5:00 AM EDT</span></b>.
      <br><br>
      The Easter Bunny will return back home to Easter Island on <b><span id="faq-returntime">April 4, 2021 at 6:00 AM EDT</span></b>.
      </p>
      <hr class="styledhr">
      <h4>When will the Easter Bunny visit my house?</h4>
      <p>The Easter Bunny will arrive at your home sometime between 9 PM and 2 AM local time. Make sure that you are asleep when he comes, as if you are not, the Easter Bunny may not be able to deliver your baskets and eggs. <br><br>
      You can keep tabs on when the Easter Bunny is estimated to arrive in the next stop box. If there is no arrival estimate, check the tracker settings to ensure that the Easter Bunny arrival estimate is enabled. If it's on and there's still no text in the next stop box, this usually means that the Easter Bunny visited your area according to our estimates.</p>
      <hr class="styledhr">
      <h4>What's the first and last place the Easter Bunny visits?</h4>
      <p>In 2020, the Easter Bunny visited the islands of Kiribati and Tuvalu first, and visited the islands of French Polynesia and the Pitcairn Islands before returning home to Easter Island. We expect the Easter Bunny to do the same this year, but we cannot be 100% sure.</p>
      <hr class="styledhr">
      <h4>How are you tracking the Easter Bunny?</h4>
      <p>We use real-time satellite imagery alongside a variety of modern technologies that allows us to track the Easter Bunny with extremely high accuracy. This allows us to bring you updates on the Easter Bunny's whereabouts every second.</p>
      <hr class="styledhr">
      <h4>Is the Easter Bunny still going to make deliveries even with the coronavirus (COVID-19) pandemic?</h4>
      <p>Although we hope that the situation with COVID-19 will improve by April 2021, if the situation does not improve and there is still widespread social distancing & stay at home orders, we can assure you that Easter Bunny will make all deliveries for Easter 2021.</p>
      <hr class="styledhr">
      <h4>Where does the Easter Bunny live?</h4>
      <p>It isn't known exactly where the Easter Bunny lives. However, we are confident that the Easter Bunny likely lives somewhere around Easter Island.</p>
      <hr class="styledhr">
      <h4>Does the Easter Bunny have helpers?</h4>
      <p>Similar to Santa Claus, we believe that the Easter Bunny has helpers to decorate eggs, make baskets, and prepare the Easter Bunny for his journey.</p>
      <hr class="styledhr">
      <h4>How does the Easter Bunny travel around the world in a day?</h4>
      <p>We are not sure how the Easter Bunny can travel around the world in a very short period of time. Similar to Santa, modern science cannot explain how the Easter Bunny does it.</p>
      <hr class="styledhr">
      <h4>Does the Easter Bunny deliver baskets and eggs to those on Easter Island?</h4>
      <p>Yes. The Easter Bunny's helpers deliver the baskets and eggs to residents of Easter Island between 9 PM and 12 AM local time.</p>
      <hr class="styledhr">
      <h4>How can I catch the Easter Bunny?</h4>
      <p>We recommend that you do not try to catch the Easter Bunny, as the Easter Bunny can tell if you are trying to catch him. If the Easter Bunny detects that you're trying to catch him, he may not visit your house to deliver your eggs and baskets.</p>
      <hr class="styledhr">
      <h4>Should I leave anything out for the Easter Bunny?</h4>
      <p>The Easter Bunny does not require you to leave anything for him to receive eggs and baskets. However, the Easter Bunny does enjoy snacking on carrots whenever possible.</p>
      <hr class="styledhr">
      <h4>Do I need to refresh the page to get the latest location of the Easter Bunny?</h4>
      <p>Nope! The tracker will automatically update with the latest information available on the Easter Bunny's whereabouts, so there is no need to worry about setting up auto-refresh plugins.</p>
      <hr class="styledhr">
      <h4>Why are there grey squares on the map? It's annoying!</h4>
      <p>This is a known issue with the Google Maps that we use. It happens when the page is zoomed in at higher than 100%. The higher the zoom level, the more noticeable these lines are. It is most noticeable in the dark street map, and in the satellite or hybrid map as well.<br><br>
      On desktop, you can solve this issue by making sure the page zoom is at 100%, or as close to 100% as possible. On mobile and some tablets, there is no way to fix this, as by default the browser will be zoomed in.<br><br>
      We're also aware of an issue in Firefox Desktop where the map "warps" whenever the Easter Bunny moves.</p>
      <hr class="styledhr">
      <h4>The tracker is laggy on my device! What's going on?</h4>
      <p>On older devices, we are aware that the tracker is generally slower because there are more features this year. If the tracker is running slowly for you, and you're on a less powerful device, we recommend turning off the bouncing effect for the Easter Bunny, and switching your map mode to Street. You may want to consider closing out all other applications on your device, as this may free up resources so that the tracker can run more smoothly. <br><br>
      You can also go onto YouTube and watch live streams of the tracker. Search for "2020 easter bunny tracker live stream" to find live streams that you might like.</p>
      <hr class="styledhr">
      <h4>The Easter Bunny forgot to visit my city! What happened?</h4>
      <p>When the Easter Bunny is travelling between two major cities, he makes numerous stops in smaller towns and cities. The 2020 run of the tracker will show ~35-40% more stops than the 2019 run of the tracker. However, showing all the stops the Easter Bunny makes in every town and city would be impossible.</p>
      <hr class="styledhr">
      <h4>How can I learn more about the cities that the Easter Bunny stops in?</h4>
      <p>After the Easter Bunny visits a city, you can click on the basket icon to learn more about that city. A pop-up window will appear, showing the population, elevation, weather on arrival, and arrival time of the city. Additionally, a quick description from Wikipedia is shown, with a link to the full Wikipedia article for the city if you would like to learn even more.</p>
      <hr class="styledhr">
      <h4>Why isn't the weather in the stop information updating?</h4>
      <p>The weather information that you see in the stop data when clicking on a basket is for when the Easter Bunny arrives at the stop. It does not dynamically update.
      <br><br>
      We could not reasonably fit the text "Weather on arrival" in the pop-up, so we had to abbreviate it down to "Weather".</p>
      <hr class="styledhr">
      <h4>How many baskets does the Easter Bunny deliver?</h4>
      <p>The Easter Bunny delivers billions of baskets to children all around the world. This year, we expect the Easter Bunny to deliver between 4 and 4.5 billion baskets.</p>
      <hr class="styledhr">
      <h4>Can I make the Easter Bunny bounce on the tracker?</h4>
      <p>Yes, you can! To enable this option, click the button with a cog icon in the bottom left of the tracker. The tracker preferences window should appear. Click Map Settings, then find Easter Bunny bouncing effect. Click on the circle next to the text labelled On. Close out of the preferences window, and the bunny will bounce on the map during tracking! If you want to turn this off, repeat the same steps, but click on the circle next to the Off text instead.<br><br>
      <b>Note: </b>Enabling this option will consume more CPU power, thus potentially reducing battery life on laptops & phones.</p>
      <hr class="styledhr">
      <h4>How accurate is the Easter Bunny arrival time estimate?</h4>
      <p>We calculate the Easter Bunny arrival time estimation by using your IP address. The estimate is accurate to within about 150 km of your location.<br><br>
      It should be noted that if you are using a VPN, we will be calculating when the Easter Bunny arrives at the VPN server, instead of your location. In this case, you might want to turn the arrival time estimate feature off, as it may cause confusion. You can also turn off your VPN when you load the tracker, but then turn it back on when the tracker finishes loading.</p>
      <hr class="styledhr">
      <h4>Are all the Easter Bunny Tracker updates posted onto Twitter/Facebook?</h4>
      <p>Whenever the Easter Bunny reaches a new stop, we will post updates to the <a href="https://twitter.com/bunny_updates" target="_blank" rel="noopener">@bunny_updates</a> Twitter automatically, and updates every 15-30 minutes to the <a href="https://twitter.com/bunny_tracking" target="_blank" rel="noopener">@bunny_tracking</a> Twitter. Unfortunately, we do not have a Facebook page this year, but we plan to look into this more in 2021.</p>
      <hr class="styledhr">
      <h4>I want to explore the map but it keeps recentering on the Easter Bunny! Why is this?</h4>
      <p>By default, the tracker is centered on the Easter Bunny. To uncenter the map on the Easter Bunny, click the top icon in the icon stack in the bottom left of the tracker window. You can recenter the map by doing this again.</p>
      <hr class="styledhr">
      <h4>Can I stream this tracker to YouTube/Twitch?</h4>
      <p>You can stream this tracker to any streaming service that you wish. 
      <br><br>
      We no longer require that you attribute the website link in the description, as was the case in 2019. However, we still recommend putting the link to the tracker in the description, as some people may be unaware of track.easterbunny.cc, as we still are a relatively new tracker in the community.
      <br><br>
      If you are streaming the tracker online, we have some tools that will help you in streaming online! We have a set of optimal livestreaming settings, which we think are the best settings for streaming the tracker online. Under settings, you can find this option in reset settings. <br><br>
      Additionally, as of v4.5.0, you can now set URL arguments to change settings, which is especially useful when streaming the tracker from an OBS browser source, for instance. More info about this can be found in settings under advanced settings. <br><br>
      Lastly, if you're streaming the tracker via an OBS browser source, you can set the zoom of the tracker page by using some custom CSS. In the properties of the browser source (right click -> properties), clear the Custom CSS field, and enter this in: <br><br>
      <code>html {zoom: 125%}</code> <br><br>
      You can replace the 125% to any zoom level you wish. In our testing, 125% zoom worked well for a 1080p stream, but it's your call.
      </p>
      <hr class="styledhr">
      <h4>Do you have icons that I can use for thumbnails, stream trailers, etc?</h4>
      <p>Yes! We now have a new icon assets page where you can download the icons for the track.easterbunny.cc logo in a variety of sizes without any restrictions for non-commercial and commercial usage. <br><br>
      You can find the icon assets page here: <a href="/iconassets">https://track.easterbunny.cc/iconassets</a></p>
      <hr class="styledhr">
      <h4>Why is the settings window showing local storage unavailable?</h4>
      <p>This occurs when the local storage in your browser, which is used to save tracker preferences, is unavailable. <br>
      You can find more information about this issue at <a class="linkwrap" href="/lsunavailable" rel="noopener">https://track.easterbunny.cc/lsunavailable</a>.</p>
      <hr class="styledhr">
      <h4>Why are my settings not saving after I close and reopen my browser?</h4>
      <p>This is likely due to your browser having a setting to delete cookies and site data after you close the browser enabled. For more information, please use your preferred search engine.</p>
      <hr class="styledhr">
      <h4>The font looks weird (or isn't loading), why is this?</h4>
      <p>Sometimes when loading the website, the fonts served by the Google Fonts API might not load correctly. This usually happens because an adblocker (or DNS blocker like Pi-hole) blocks fonts.googleapis.com. <br><br>
        Configure your blockers to not block fonts.googleapis.com, and try refreshing the page. Closing your browser down all the way and reopening it seems to help.</p>
      <hr class="styledhr">
      <h4>Is this tracker available in a language other than English?</h4>
      <p>Unfortunately, the tracker is only available in English, as the tracker is most used in English-speaking countries. We don't have any plans to natively translate the tracker into another language, as it's very time consuming and we're focusing on improving the core features of the tracker.
      <br><br>
      If you cannot use the tracker in English, we recommend using a browser such as Google Chrome, which can automatically translate the tracker to your native language.</p>
      <hr class="styledhr">
      <h4>Why are there no games on the website?</h4>
      <p>We use the development philosophy of less is more. We're focused on building the best Easter Bunny Tracker we can, and we don't want games or other activities taking away from development time, and resulting in a worse tracker. <br><br>
      We are looking into the possibility of adding things such as games in v6 (2022), but this is not yet confirmed.</p>
      <hr class="styledhr">
      <h4>Is track.easterbunny.cc open source?</h4>
      <p>Yes! track.easterbunny.cc has gone open source in May 2020 as the first open-source tracker on the internet. <br><br>
      We released our source code so that a larger community of people could inspect, improve, and work on the tracker code in a community. We also want to give back to the Easter Bunny tracking community, so that others can use our code to make amazing creations.</p>
      <hr class="styledhr">
      <h4>Does this mean I can use the tracker code, modify it a bit, and make my own tracker?</h4>
      <p>Yes, but with one big caveat. The tracker is licensed under the GNU AGPL v3.0 license, which in short means you need to pay your changes forward. If you download our source code, modify it, then release your tracker online, you are legally required to release your source code as well (to GitHub, GitLab, etc) under the GNU AGPL v3.0 license, and document changes that you made. <br><br>
      The same priniciple applies if you incorporate the tracker code as a larger system - in that you need to release the entire source code of that larger system under GNU AGPL v3.0.</p>
      <hr class="styledhr">
      <h4>What's the story behind track.easterbunny.cc?</h4>
      <p>track.easterbunny.cc launched in 2019 with a mission to provide an Easter Bunny Tracker similar to that of Google's Santa Tracker and NORAD's Santa Tracker, so that people could track the Easter Bunny in a similar fashion to that of Santa.<br><br>
      Before 2019, Easter Bunny Tracking was limited to one or two websites that constantly crashed, didn't have live updates and moving maps, and seemed to focus on the experience around Easter Bunny Tracking than the actual tracker itself. <br><br>
      In 2019, we revolutionized Easter Bunny tracking with track.easterbunny.cc Verison 3. For the first time, people around the world could track the Easter Bunny with live updates that required no refreshing, a moving map, and pre-tracking. Even though the tracker was quite bare-bones and didn't have a lot of features (which may of our users kindly pointed out), we received about 4,000 total hits over the course of 28 hours. <br><br>
      In 2020, we continued to innovate in exciting ways with track.easterbunny.cc Version 4. With a slick new design, we brought tracker customization that had never been seen before, estimated arrival times for the Easter Bunny, built-in information about the places the Easter Bunny visited, better mobile usability with horizontal map shifting, and the most accurate tracker on the planet with over 550 stops recorded. All these improvements meant we grew by 850% over v3 - garnering about 35,000 hits during tracking, and over 14,000 unique visitors from around the world. <br><br>
      We operate on the idea that less is more. We're focused on building the best Easter Bunny Tracker we can. That's why you won't find games or other activities on our website - this would take time away from development, and result in a worse tracking experience. </p>
      <hr class="styledhr">
      <h4>How long will the Easter Bunny Tracker stay up after tracking is complete?</h4>
      <p>The tracker will remain online until May 1, 2021 once the Easter Bunny returns home.</p>
      <hr class="styledhr">
      <h4>I need technical support for the tracker! It isn't working properly!</h4>
      <p>We're happy to provide technical support if you experience any troubles while using the tracker. Just tweet at us (<a href="https://twitter.com/bunny_tracking" target="_blank" rel="noopener">@bunny_tracking</a>). You can use the link below to visit our profile. <br><br>
      Be sure to check the Known Issues page (available at <a class="linkwrap" href="/knownissues/">https://track.easterbunny.cc/knownissues/</a>) to see if the issue you're having has already been noted. If your issue isn't on this page, please do Tweet or email us!<br><br>
      If you prefer to use email, you can email our support address: support (at) easterbunny (dot) cc <br><br>
      If you do get in touch with us, please provide this technical information about your OS/browser: <br>
      <noscript>
        <b>Because JavaScript is disabled, we are unable to get diagnostic data. Please enable JavaScript so that we can get diagnostic data.</b><br><br>
      </noscript>
      <b>Browser: </b><span id="browser">Loading...</span><br>
      <b>OS: </b><span id="osname">Loading...</span><br>
      <b>Device Type: </b><span id="devicetype">Loading...</span>
      <span id="macos-warn" style="display: none"><br><b>Note: </b>If you are using an iPad, the OS field may appear as macOS 10.15. If you send technical details, replace this with the OS that you're running (usually iPadOS 13 or iOS 12).</span></p>
      <hr class="styledhr">
      <a href="https://twitter.com/bunny_tracking" target="_blank" rel="noopener">Follow us on Twitter (@bunny_tracking)</a>
      <hr class="styledhr">
      <a href="https://twitter.com/bunny_updates" target="_blank" rel="noopener">Follow the Easter Bunny's journey on Twitter (@bunny_updates)</a>
      <hr class="styledhr">
      <a style="padding-bottom: 40px" id="bottom-href" href="/">Return to the tracker</a>
    </div>
  </div>
</div>
</body>
<script>
  var browser_name = bowser.name
  var version = bowser.version
  var os = bowser.osname
  var osver = bowser.osversion

  var desktop_flag;
  var mobile_flag;
  var tablet_flag;

  try {
    mobile_flag = bowser.mobile
    tablet_flag = bowser.tablet
  } catch (e) {
    mobile_flag = false;
    tablet_flag = false;
    desktop_flag = false;
  }

  var full_os = os + " " + osver;

  if (browser_name == undefined) {
    document.getElementById("browser").innerHTML = "Unknown Browser"
  } else if (version == undefined) {
    document.getElementById("browser").innerHTML = browser_name
  } else {
    document.getElementById("browser").innerHTML = browser_name + " " + version
  }
  
  if (os == undefined) {
    document.getElementById("osname").innerHTML = "Unknown OS"
  } else if (osver == undefined) {
    document.getElementById("osname").innerHTML = os
  } else {
    document.getElementById("osname").innerHTML = os + " " + osver
  }

  if (mobile_flag == true) {
    document.getElementById("devicetype").innerHTML = "Mobile"
  } else if (tablet_flag == true) {
    document.getElementById("devicetype").innerHTML = "Tablet"
  } else if (desktop_flag == false) {
    document.getElementById("devicetype").innerHTML = "Unknown"
  } else {
    document.getElementById("devicetype").innerHTML = "Desktop"
  }

  if (full_os == "macOS 10.15") {
    $("#macos-warn").show()
  }
</script>
</html>